/*
** VentureDark - a Venture Bros skin. Heavily modified from Monobook.
** made by Nais (webmaster@venturebroswiki.com)
** License: GPL (http://www.gnu.org/copyleft/gpl.html)
**
*/

body {
	background: #000 url("../images/bloodlust.png") -15px 100px repeat-x;
	font: x-small sans-serif;
	margin: 0;
	padding: 0;
}

/* scale back up to a sane default */
#globalWrapper {
	margin: 0;
	padding: 0.5em 0 0 0;
}

.visualClear {
    clear: both;
}

#spread {
	border: 0px;
	vertical-align: top;
	width: 100%;
}

#content {
	background: #FFFFE6 url("../images/VImark.png") center center no-repeat;
	color: #000;
	font-size: 1.2em;
	line-height: 1.5em;
	padding-bottom: 1em;
	border: 1px #400 solid;
	margin: 0px 140px 0px 165px;
	min-height: 1200px;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	border-radius: 0.5em;
}

#menu-left {
	width: 160px;
	position: absolute;
	top: 125px;
	left: 0px;
}

#header {
	background: #821719 none repeat-x 0 0;
	color: #EB0;
	height: 85px;
	padding: 5px;
	margin:0 0;
	border: 0px white solid;
	-moz-border-radius-bottomright: 3px ;
	-webkit-border-bottom-right-radius: 3px;	
}

/* Search area */
input.searchButton {
	font-size: 95%;
	font-weight: bold;
	border: 2px solid #444;
	background-color: #FC0;
	color: #100;
}
#searchform {
	text-align: center;
	margin: 0px auto;
}
#searchGoButton {
	padding-left: .5em;
	padding-right: .5em;
	font-weight: bold;
}

#searchbox {
	background-color:#D90;
}

#searchInput {
	width: 10em;
	line-height: 1.5em;
	font-size: 1.2em;
	border: 2px #222 inset;
	margin: 0.25em auto;
	padding: 2px;
	background-color: #111;
	color: #0AB;
	font-weight: bold;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

#search .pBody {
	padding: 0.4em;
	text-align: center;
}

/* the personal toolbar */

#p-personal {
    width: 13%;
    border: 1px solid #b40;
    background-color: #C45400;
    -moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	display: inline-block;
	position: absolute;
	top: 0.75em;
	right: 0.75em;
}

#p-personal h5 {
    display: none;
}

#p-personal .portlet,
#p-personal .pBody {
	z-index: 0;
    padding: 0;
    margin: 0;
    border: none; 
    overflow: visible;
    background: none;
}

/* this is the ul contained in the portlet */
#p-personal ul {
	text-align: justify;
    color: #600;   
    text-transform: lowercase;
    line-height: 1.4em;
    list-style: none;
    z-index: 0;
    padding: 2px;
    margin: 0px;
}
#p-personal li {
    z-index: 0;
    display: inline;
    color: #620;
    /* background-color: #950; */
}

/* the icon in front of the user name, single quotes
in bg url to hide it from iemac */
li#pt-logout {
	background: transparent;
	border: none;
}

li#pt-userpage,
li#pt-anonuserpage,
li#pt-login {
    background: url('../images/userusty.gif') top left no-repeat;
    padding: 8px 2px 8px 20px;
    text-transform: none;
    border: none;
}

#p-personal li.active {
	font-weight: bold;
}

/* general styles */


/* infobox */
table {
    font-size: 100%;
    color: black;
    background-color: white;
    border: thin solid #000000;
}



img {
    border: none;
    vertical-align: middle;
}
p {
    margin: .4em 0 .5em 0;
    line-height: 1.5em;
}
p img {
    margin: 0;
}

hr {
    height: 1px;
    color: #aaa;
    background-color: #aaa;
    border: 0;
    margin: .2em 0 .2em 0;
}

h1, h2, h3, h4, h5, h6 {
    color: black;
    background: none;
    font-weight: normal;
    margin: 0;
    padding-top: .5em;
    padding-bottom: .17em;
    border-bottom: 1px solid #aaa;
}
h1 { font-size: 188%; }
h1 .editsection { font-size: 53%; }
h2 { font-size: 150%; }
h2 .editsection { font-size: 67%; }
h3, h4, h5, h6 {
	border-bottom: none;
	font-weight: bold;
}
h3 { font-size: 132%; }
h3 .editsection { font-size: 76%; font-weight: normal; }
h4 { font-size: 116%; }
h4 .editsection { font-size: 86%; font-weight: normal; }
h5 { font-size: 100%; }
h5 .editsection { font-weight: normal; }
h6 { font-size: 80%;  }
h6 .editsection { font-size: 125%; font-weight: normal; }

.editsection {
	float: right;
	margin: 0 5px 0.5em 0;
	padding: 2px;
	display: block;
	background-color: #222;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

ul {
    line-height: 1.5em;
    list-style-type: square;
    margin: .3em 0 0 1.5em;
    padding-left: 5px;
    list-style-image: url(bullet.png);
}
ol {
    line-height: 1.5em;
    margin: .3em 0 0 3.2em;
    padding: 0;
    list-style-image: none;
}
li {
    margin-bottom: .1em;
}
dt {
    font-weight: bold;
    margin-bottom: .1em;
}
dl {
    margin-top: .2em;
    margin-bottom: .5em;
}
dd {
    line-height: 1.5em;
    margin-left: 2em;
    margin-bottom: .1em;
}

fieldset {
    border: 1px solid #2f6fab;
    margin: 1em 0 1em 0;
    padding: 0 1em 1em;
    line-height: 1.5em;
}
legend {
    background: white;
    padding: .5em;
    font-size: 95%;
}
form {
    border: none;
    margin: 0;
}

textarea {
    width: 100%;
    padding: .1em;
}

input.historysubmit {
    padding: 0 .3em .3em .3em !important;
    font-size: 94%;
    cursor: pointer;
    height: 1.7em !important;
    margin-left: 1.6em;
}
select {
    vertical-align: top;
}
abbr, acronym, .explain {
    border-bottom: 1px dotted black;
    color: black;
    background: none;
    cursor: help;
}
q {
    font-family: Times, "Times New Roman", serif;
    font-style: italic;
}

/* disabled for now
blockquote {
    font-family: Times, "Times New Roman", serif;
    font-style: italic;
}*/

code {
    background-color: #f9f9f9;
}

pre {
    padding: 1em;
    border: 1px dashed #2f6fab;
    color: black;
    background-color: #f9f9f9;
    line-height: 1.1em;
}

/*
** the main content area
*/

#bodyContent {
	padding: 0 1em 1.5em 1em;
	clear: both;
	font-size: 1.2em;
}

#siteSub {
    font-size: 70%;
    color: #620;
    text-align: center;
    text-decoration: underline;
    max-width: 25%;
    margin: 0 auto;
    padding: 0px;
    position: relative;
    top: 4.5em;
}

#jump-to-nav {
	display: none;
}

#contentSub, #contentSub2 {
    font-size: 84%;
    line-height: 1.2em;
    margin: 0 0 1em 1em;
    color: #7d7d7d;
    width: auto;
}
span.subpages {
    display: block;
}

/* Some space under the headers in the content area */
#bodyContent h1, #bodyContent h2 {
    margin-bottom: .6em;
}
#bodyContent h3, #bodyContent h4, #bodyContent h5 {
    margin-bottom: .3em;
}

.content-header {
	padding: 0em;
	margin: 0em;
}

.headerBack {
	background: url('../skullhead.png') 8px 60% no-repeat #B47422;
	border: 0px solid #600;
	padding: 0px;
	margin: 0px;
	height: 52px;
}

div#title {
	text-align: center;
	margin: 0px 60px;
	position: relative;
	top: -2.4em;
	/*  height: 6em; */
}

.firstHeading {
	background-color: #b44400;
	line-height: 1.04em;
	color: #ffbb22;
	display: inline-block;
	font-weight: bold;
	font-size: 2em;
	border: 0px;
	text-shadow: #000000 0.10em 0.09em 2px;
	margin-bottom: 0px;
	padding: 0.2em 0.4em;
	vertical-align: top;
	-moz-border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	border-radius: 0.3em;
}

/* user notification thing */
.usermessage {
    background-color: #ffce7b;
    border: 1px solid #ffa500;
    color: black;
    font-weight: bold;
    margin: 2em 0 1em;
    padding: .5em 1em;
    vertical-align: middle;
}
#siteNotice {
    text-align: center;
    font-size: 95%;
    padding: 0 .9em;
}
#siteNotice p {
    margin: 0;
    padding: 0;
}
.error {
    color: red;
    font-size: larger;
}
.errorbox, .successbox {
	font-size: larger;
	border: 2px solid;
	padding: .5em 1em;
	float: left;
	margin-bottom: 2em;
	color: #000;
}
.errorbox {
	border-color: red;
	background-color: #fff2f2;
}
.successbox {
	border-color: green;
	background-color: #dfd;
}
.errorbox h2, .successbox h2 {
	font-size: 1em;
	font-weight: bold;
	display: inline;
	margin: 0 .5em 0 0;
	border: none;
}

#catlinks {
    border: 1px solid #cc9;
    background-color: #ffffbb;
    padding: 5px;
    margin-top: 1em;
    clear: both;
}
/* currently unused, intended to be used by a metadata box
in the bottom-right corner of the content area */
.documentDescription {
    /* The summary text describing the document */
    font-weight: bold;
    display: block;
    margin: 1em 0;
    line-height: 1.5em;
}
.documentByLine {
    text-align: right;
    font-size: 90%;
    clear: both;
    font-weight: normal;
    color: #76797c;
}

/* emulate center */
.center {
    width: 100%;
    text-align: center;
}
*.center * {
    margin-left: auto;
    margin-right: auto;
}
/* small for tables and similar */
.small, .small * {
    font-size: 94%;
}
table.small {
    font-size: 100%;
}

/*
** content styles
*/

#toc,
.toc,
.mw-warning {
	border: 1px solid #300;
	background-color: #632000;
	padding: 5px;
	font-size: 95%;
	margin: 0 auto;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

#toc h2,
.toc h2 {
	display: inline;
	border: none;
	padding: 0;
	font-size: 100%;
	font-weight: bold;
}
#toc #toctitle,
.toc #toctitle,
#toc .toctitle,
.toc .toctitle {
	text-align: center;
}

#toctitle h2 {
	color: #009955;
}

#toc ul,
.toc ul {
	list-style-type: none;
	list-style-image: none;
	margin-left: 0;
	padding-left: 0;
	text-align: left;
}

#toc ul li.toclevel-1,
.toc ul li.toclevel-1{
	float:left;
	margin-left: 1em;
}


#toc ul ul,
.toc ul ul {
	margin: 0 0 0 2em;
}
#toc .toctoggle,
.toc .toctoggle {
	font-size: 140%;
	background-color: #ff8800;
	color: #000;
	width: 1em;
	font-family: monospace;
	-moz-border-radius: 0.5em;  
	-webkit-border-radius: 0.5em;
	border-radius: 0.5em;
}

.mw-warning {
	margin-left: 50px;
	margin-right: 50px;
	text-align: center;
}

/* images */
div.floatright, table.floatright {
	clear: right;    
    float: right;
    position: relative;
    margin: 0 0 .5em .5em;
    border: 0;
/*
    border: .5em solid white;
    border-width: .5em 0 .8em 1.4em;
*/
}
div.floatright p { font-style: italic; }
div.floatleft, table.floatleft {
    float: left;
    clear: left;
    position: relative;
    margin: 0 .5em .5em 0;
    border: 0;
/*
    margin: .3em .5em .5em 0;
    border: .5em solid white;
    border-width: .5em 1.4em .8em 0;
*/
}
div.floatleft p { font-style: italic; }
/* thumbnails */
div.thumb {
    margin-bottom: .5em;
    border-style: solid;
    border-color: white;
    width: auto;
}
div.thumb div, div.thumbinner {
    border: 1px solid #ccc;
    padding: 3px !important;
    background-color: #f9f9f9;
    font-size: 94%;
    text-align: center;
    overflow: hidden;
}
div.thumb div a img, html .thumbimage {
    border: 1px solid #ccc;
}
div.thumb div div.thumbcaption, html .thumbcaption {
    border: none;
    text-align: left;
    line-height: 1.4em;
    padding: 3px !important;
	font-size: 94%;
}
div.magnify {
    float: right;
    border: none !important;
    background: none !important;
}
div.magnify a, div.magnify img {
    display: block;
    border: none !important;
    background: none !important;
}
div.tright {
    clear: right;
    float: right;
    border-width: .5em 0 .8em 1.4em;
}
div.tleft {
    float: left;
    clear: left;
    margin-right: .5em;
    border-width: .5em 1.4em .8em 0;
}
img.thumbborder {
	border: 1px solid #dddddd;
}
.hiddenStructure {
    display: none;
}

/* Have a checkered background on images on the description pages and in galleries
   to make transparency visible

 #file img, .gallerybox .thumb img {
 	background: url(Checker-16x16.png) repeat;
 }
*/

img.tex {
    vertical-align: middle;
}
span.texhtml {
    font-family: serif;
}

/*
** classes for special content elements like town boxes
** intended to be referenced directly from the wiki src
*/

/*
** User styles
*/
/* table standards */
table.rimage {
    float: right;
    position: relative;
    margin-left: 1em;
    margin-bottom: 1em;
    text-align: center;
}
.toccolours {
    border: 1px solid #f4b41e;
    background-color: #f9f9f9;
    padding: 5px;
    font-size: 95%;
}

.infobox {
    border: 1px solid #f4b41e;
    background-color: #f9f9f9;
    padding: 5px;
    font-size: 95%;
    float: right;
}

div.townBox {
    position: relative;
    float: right;
    background: white;
    margin-left: 1em;
    border: 1px solid gray;
    padding: .3em;
    width: 200px;
    overflow: hidden;
    clear: right;
}
div.townBox dl {
    padding: 0;
    margin: 0 0 .3em;
    font-size: 96%;
}
div.townBox dl dt {
    background: none;
    margin: .4em 0 0;
}
div.townBox dl dd {
    margin: .1em 0 0 1.1em;
    background-color: #f3f3f3;
}

/*
** edit views etc
*/
.special li {
    line-height: 1.4em;
    margin: 0;
    padding: 0;
}

/* Page history styling */
/* the auto-generated edit comments */
.autocomment {
    color: gray;
}
#pagehistory span.user {
    margin-left: 1.4em;
    margin-right: .4em;
}
#pagehistory span.minor {
    font-weight: bold;
}
#pagehistory li {
    border: 1px solid white;
}
#pagehistory li.selected {
    background-color: #f9f9f9;
    border: 1px dashed #aaa;
}

/*
** Diff rendering
*/
table.diff, td.diff-otitle, td.diff-ntitle {
    background-color: white;
}
td.diff-addedline {
    background: #cfc;
    font-size: smaller;
}
td.diff-deletedline {
    background: #ffa;
    font-size: smaller;
}
td.diff-context {
    background: #eee;
    font-size: smaller;
}
span.diffchange {
    color: red;
    font-weight: bold;
}


/*
** Structural Elements
*/

/*
** general portlet styles (elements in the quickbar)
*/
.portlet {
    border: 2px white solid;
    background-color: #600;
	margin: 0.5em 0.4em;
    padding: 2px;
    float: none;
    overflow: hidden;
    font-size: 120%;
    -moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
.portlet h4 {
    font-size: 95%;
    font-weight: normal;
    white-space: nowrap;
}


/* side menu headers (Navigation, toolbox)*/

.generated-sidebar {
	background-color: #B33000;
	border: 2px white solid;
}

.portlet h5 {
	padding: 0.1em;
	padding-bottom: 0.5em;
	display: block;
	height: 1em;
	text-transform: capitalize;
	font-size: 95%;
	font-weight: bold;
	text-align: center;
	white-space: nowrap;
	color: #EE8800;
	border-bottom: 1px dashed #221100;
}

.generated-sidebar h5 {
	color: #400;
}

.portlet h6 {
    background: #ffae2e;
    border: 1px solid #2f6fab;
    border-style: solid solid none solid;
    padding: 0 1em 0 1em;
    text-transform: lowercase;
    display: block;
    font-size: 1em;
    height: 1.2em;
    font-weight: normal;
    white-space: nowrap;
}

/* side menu*/

.pBody {
    font-size: 88%;
    color: #600;
    border-collapse: collapse;
    border-top: 0px;
    padding: 0 .8em .3em .5em;
}

.portlet h1,
.portlet h2,
.portlet h3,
.portlet h4 {
    margin: 0;
    padding: 0;
}
.portlet ul {
    line-height: 1.5em;
    list-style-type: none;
    list-style-image: none;
    text-align: center;
    padding: 0;
    margin: 0.5em;
	font-size: 95%;
}

.portlet li {    
    padding: 0;
    margin-bottom: 0.75em; 
}

/*
** Logo properties
*/

#p-logo {
    position: absolute; /*needed to use z-index */
    top: 0px;
	left: -0.25em;
    z-index: 3;
    height: 127px;
    width: 157px;
    overflow: visible;
}
#p-logo h5 {
    display: none;
}

/*
** the navigation portlet
*/

#p-navigation {
	position: relative;
	z-index: 3;
}

#p-navigation .pBody {
	padding-right: 0;
}





/*
** the page-related actions- page/talk, edit etc
*/
#p-cactions {
    border: 0px;
    overflow: visible;
    padding-bottom: 2px;
    line-height: 1em;
    font-size: 0.95em;
    text-align: right;
}

#p-cactions .pBody {
	font-size: 0.8em;
	background-color: transparent;
	margin-right: 1em;
}

#p-cactions ul {
    list-style: none;
    padding-top: 2px;
    margin-top: 0px;
}

#p-cactions li {
    overflow: visible;
    background-color: #000000;
    display: inline;
    color: #008899;
    margin-right: 0.5em;
    border: 1px black solid;
    padding: 1.5px 3px;
    font-size: 85%;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;  
}

#p-cactions li.selected {
   /* font-weight: bold; */
    background-color: #0099aa;
}



#p-cactions h5 {
   display: none;
}
#p-cactions li.istalk {
    margin-right: 0;
}

/* offsets to distinguish the tab groups */
li#ca-talk {
    margin-right: 1em;
}
li#ca-watch, li#ca-unwatch, li#ca-varlang-0, li#ca-print {
    margin-left: 1em;
}

#p-cactions .pBody {
		font-size: 1em;
		background-color: transparent;
		color: inherit;
		border-collapse: inherit;
		border: 0;
		padding: 0;
}

/* } */
#p-cactions .hiddenStructure {
	display: none;
}


/*
** the remaining portlets
*/
#p-tbx,
#p-lang {
    position: relative;
    z-index: 3;
}

/*
** footer
*/
#footer {
    background-color: #300;
    color: white;
    border: 1px solid #fabd23;
    padding: .5em 130px 0.5em 160px;
    margin-bottom: 2em;
    text-align: center;
    font-size: 90%;
   	float: right;
   	width: 100%;
}
#footer li {
    display: inline;
    margin: 0 1.3em;
}
#f-poweredbyico, #f-copyrightico {
    margin: 0 8px;
    position: relative;
    top: -2px; /* Bump it up just a tad */
}
#f-poweredbyico {
    float: right;
    height: 1%;
}
#f-copyrightico {
    float: left;
    height: 1%;
}

/* js pref toc */
 #preftoc {
	margin: 0;
	padding: 0;
	width: 100%;
	clear: both;
}
#preftoc li {
	background-color: #f0f0f0;
	color: #000;
 }
 #preftoc li {
	margin: 1px -2px 1px 2px;
	float: left;
	padding: 2px 0 3px 0;
	border: 1px solid #fff;
	border-right-color: #716f64;
	border-bottom: 0;
	position: relative;
	white-space: nowrap;
	list-style-type: none;
	list-style-image: none;
	z-index: 3;
    border: 1px solid black;
 }
#preftoc li.selected {
    font-weight: bold;
 	background-color: #f9f9f9;
	border: 1px solid #aaa;
	border-bottom: none;
	cursor: default;
	top: 1px;
	padding-top: 2px;
	margin-right: -3px;
}

#preftoc > li.selected {
	top: 2px;
}

#prefcontrol {
	padding-top: 2em;
	clear: both;
}
#preferences {
	margin: 0;
	border: 1px solid #aaa;
 	clear: both;
	padding: 1.5em;
	background-color: #F9F9F9;
}
.prefsection {
	border: none;
	padding: 0;
	margin: 0;
}
.prefsection fieldset {
	border: 1px solid #aaa;
 	float: left;
	margin-right: 2em;
}
.prefsection legend {
	font-weight: bold;   
}
.prefsection table, .prefsection legend {
	background-color: #F9F9F9;
}
.mainLegend {
	display: none;
}
div.prefsectiontip {
	font-size: x-small;
	padding: .2em 2em;
	color: #666;
}
.btnSavePrefs {
	font-weight: bold;
	padding-left: .3em;
	padding-right: .3em;
}

.preferences-login {
	clear: both;
	margin-bottom: 1.5em;
}

.prefcache {
	font-size: 90%;
	margin-top: 2em;
}

div#userloginForm form,
div#userlogin form#userlogin2 {
	margin: 0 3em 1em 0;
	border: 1px solid #aaa;
    clear: both;
	padding: 1.5em 2em;
	background-color: #f9f9f9;
    float: left;
}

div#userloginForm table,
div#userlogin form#userlogin2 table {
	background-color: #f9f9f9;
}

div#userloginForm h2,
div#userlogin form#userlogin2 h2 {
	padding-top: 0;
}

div#userlogin .captcha,
div#userloginForm .captcha {
	border: 1px solid #bbb;
	padding: 1.5em 2em;
	background-color: white;
}


#userloginprompt, #languagelinks {
	font-size: 85%;
}

#login-sectiontip {
	font-size: 85%;
	line-height: 1.2;
	padding-top: 2em;
}

#userlogin .loginText, #userlogin .loginPassword {
	width: 12em;
}

#userloginlink a, #wpLoginattempt, #wpCreateaccount {
	font-weight: bold;
}

/*
** IE/Mac fixes, hope to find a validating way to move this
** to a separate stylesheet. This would work but doesn't validate:
** @import("IEMacFixes.css");
*/
/* tabs: border on the a, not the div */
* > html #p-cactions li { border: none; }
* > html #p-cactions li a {
    border: 1px solid #aaa;
    border-bottom: none;
}
* > html #p-cactions li.selected a { border-color: #fabd23; }
/* footer icons need a fixed width */
* > html #f-poweredbyico,
* > html #f-copyrightico { width: 88px; }
* > html #bodyContent,
* > html #bodyContent pre {
    overflow-x: auto;
    width: 100%;
    padding-bottom: 25px;
}

/* more IE fixes */
/* float/negative margin brokenness */
* html #footer {margin-top: 0;}
* html #column-content {
    display: inline;
    margin-bottom: 0;
}
* html div.editsection { font-size: smaller; }
#pagehistory li.selected { position: relative; }

/* Mac IE 5.0 fix; floated content turns invisible */
* > html #menu-left {
    float: none;
}
* > html #menu-left {
    position: absolute;
    left: 0;
    top: 0;
}
* > html #footer {
    margin-left: 13.2em;
}
.redirectText {
    font-size: 150%;
    margin: 5px;
}

.printfooter {
    display: none;
}

.not-patrolled {
    background-color: #ffa;
}
div.patrollink {
    font-size: 75%;
    text-align: right;
}
span.newpage, span.minor, span.searchmatch, span.bot {
    font-weight: bold;
}
span.unpatrolled {
    font-weight: bold;
    color: #ff00ff;
}

span.searchmatch {
    color: red;
}
.sharedUploadNotice {
    font-style: italic;
}

span.updatedmarker {
    color: black;
    background-color: #0f0;
}

table.gallery {
    border: 1px solid #ccc;
    margin: 2px;
    padding: 2px;
    background-color: red;
}

table.gallery tr {
    vertical-align: top;
}

table.gallery td {
    vertical-align: top;
    background-color: #f9f9f9;
    border: solid 2px white;
}
/* Keep this temporarily so that cached pages will display right */
table.gallery td.galleryheader {
    text-align: center;
	font-weight: bold;
}
table.gallery caption {
	font-weight: bold;
}

div.gallerybox {
    margin: 2px;
    width:  150px;
}

div.gallerybox div.thumb {
    text-align: center;
    border: 1px solid #ccc;
    margin: 2px;
}

div.gallerytext {
	overflow: hidden;
    font-size: 94%;
    padding: 2px 4px;
}

span.comment {
	font-style: italic;
}

span.changedby {
	font-size: 95%;
}

.previewnote {
	text-indent: 3em;
	color: #c00;
	border-bottom: 1px solid #aaa;
	padding-bottom: 1em;
	margin-bottom: 1em;
}

.previewnote p {
	margin: 0;
	padding: 0;
	text-align: center;
	color: #ff0000;
 }
 
.editExternally {
	border: 1px solid gray;
	background-color: #ffffff;
	padding: 3px;
	margin-top: 0.5em;
	float: left;
	font-size: small;
	text-align: center;
}
.editExternallyHelp {
	font-style: italic;
	color: gray;
}

li span.deleted, span.history-deleted {
	text-decoration: line-through;
	color: #888;
	font-style: italic;
}

.toggle {
	margin-left: 2em;
	text-indent: -2em;
}

/* Classes for EXIF data display */
table.mw_metadata {
	font-size: 0.8em;
	margin-left: 0.5em;
	margin-bottom: 0.5em;
	width: 300px;
}

table.mw_metadata caption {
	font-weight: bold;
}

table.mw_metadata th {
	font-weight: normal;
}

table.mw_metadata td {
	padding: 0.1em;
}

table.mw_metadata {
	border: none;
	border-collapse: collapse;
}

table.mw_metadata td, table.mw_metadata th {
	text-align: center;
	border: 1px solid #aaaaaa;
	padding-left: 0.1em;
	padding-right: 0.1em;
}

table.mw_metadata th {
	background-color: #f9f9f9;
}

table.mw_metadata td {
	background-color: #fcfcfc;
}

table.collapsed tr.collapsable {
	display: none;
}


/* filetoc */
ul#filetoc {
	text-align: center;
	border: 1px solid #aaaaaa;
	background-color: #f9f9f9;
	padding: 5px;
	font-size: 95%;
	margin-bottom: 0.5em;
	margin-left: 0;
	margin-right: 0;
}

#filetoc li {
	display: inline;
	list-style-type: none;
	padding-right: 2em;
}

input#wpSummary {
	width: 80%;
	border: 2px #222 inset;
	margin: 0.5em auto;
	padding: 1.5px;
	background-color: #111;
	color: #0AB;
	font-weight: bold;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

/* @bug 1714 */
input#wpSave, input#wpDiff {
	margin-right: 0.33em;
}

#editform .editOptions {
	display: inline;
}

#wpTextbox1 {
	font-family: Palatino;
	padding: 2px;
    width: 98%;
}

#wpSave {
	font-weight: bold;
}

/* Classes for article validation */

table.revisionform_default {
	border: 1px solid #000000;
}

table.revisionform_focus {
	border: 1px solid #000000;
	background-color:#00BBFF;
}

tr.revision_tr_default {
	background-color:#EEEEEE;
}

tr.revision_tr_first {
	background-color:#DDDDDD;
}

p.revision_saved {
	color: green;
	font-weight:bold;
}

#mw_trackbacks {
	border: solid 1px #bbbbff;
	background-color: #eeeeff;
	padding: 0.2em;
}


/* Allmessages table */

#allmessagestable th {
	background-color: #b2b2ff;
}

#allmessagestable tr.orig {
	background-color: #ffe2e2;
}

#allmessagestable tr.new {
	background-color: #e2ffe2;
}

#allmessagestable tr.def {
	background-color: #f0f0ff;
}


/* noarticletext */
div.noarticletext {
	border: 1px solid #ccc;
	background: #fff;
	padding: .2em 1em;
	color: #000;
}

div#searchTargetContainer {
	left:       10px;
	top:        10px;
	width:      90%;
	background: white;
}

div#searchTarget {
	padding:    3px;
	margin:     5px;
	background: #F0F0F0;
	border:     solid 1px blue;
}

div#searchTarget ul li {
	list-style: none;
}

div#searchTarget ul li:before {
	color: orange;
	content: "\00BB \0020";
}

div.multipageimagenavbox {
   border: solid 1px silver;
   padding: 4px;
   margin: 1em;
   -moz-border-radius: 6px;
   background: #f0f0f0;
}

div.multipageimagenavbox div.thumb {
   border: none;
   margin-left: 2em;
   margin-right: 2em;
}

div.multipageimagenavbox hr {
   margin: 6px;
}

table.multipageimage td {
   text-align: center;
}

/** Special:Version */

table#sv-ext, table#sv-hooks {
	margin: 1em;
	padding:0em;
}

#sv-ext td, #sv-hooks td,
#sv-ext th, #sv-hooks th {
	border: 1px solid #A0A0A0;
	padding: 0 0.15em 0 0.15em;
}
#sv-ext th, #sv-hooks th {
	background-color: #F0F0F0;
	color: black;
	padding: 0 0.15em 0 0.15em;
}
tr.sv-space{
	height: 0.8em;
	border:none;
}
tr.sv-space td { display: none; }

/*
  Table pager (e.g. Special:Imagelist)
  - remove underlines from the navigation link
  - collapse borders
  - set the borders to outsets (similar to Special:Allmessages)
  - remove line wrapping for all td and th, set background color
  - restore line wrapping for the last two table cells (description and size)
*/
.TablePager_nav a { text-decoration: none; }
.TablePager { border-collapse: collapse; }
.TablePager, .TablePager td, .TablePager th { 
	border: 1px solid #aaaaaa;
	padding: 0 0.15em 0 0.15em;
}
.TablePager th { background-color: #eeeeff }
.TablePager td { background-color: #ffffff }
.TablePager tr:hover td { background-color: #eeeeff }

.imagelist td, .imagelist th { white-space: nowrap }
.imagelist .TablePager_col_links { background-color: #eeeeff }
.imagelist .TablePager_col_img_description { white-space: normal }
.imagelist th.TablePager_sort { background-color: #ccccff }

.templatesUsed { margin-top: 1.5em; }

.mw-summary-preview {
	margin: 0.1em 0;
}

/* Convenience links on Special:Ipblocklist */
p.mw-ipb-conveniencelinks {
	font-size: 90%;
	float: right;
}

/* Friendlier slave lag warnings */
div.mw-lag-warn-normal,
div.mw-lag-warn-high {
	padding: 3px;
	text-align: center;
	margin: 3px auto;
}
div.mw-lag-warn-normal {
	border: 1px solid #FFCC66;
	background-color: #FFFFCC;
}
div.mw-lag-warn-high {
	font-weight: bold;
	border: 2px solid #FF0033;
	background-color: #FFCCCC;
}

/* Recreating-deleted-page warning and log entries */
div#mw-recreate-deleted-warn {
	padding: 3px;
	margin-bottom: 3px;
	border: 2px solid #2F6FAB;
}
div#mw-recreate-deleted-warn ul li {
	font-size: 90%;
}
.MediaTransformError {
	background-color: #ccc;
	padding: 0.1em;
}
.MediaTransformError td {
	text-align: center;
	vertical-align: middle;
	font-size: 90%;
}

#socialize {
	background-color: transparent;
	color: #444;
	font-size: 90%;
	text-align: center;
	max-width: 50%;
	margin: 3px auto;
}

ul#sharelist {
	list-style: none;
	list-style-image: none;
	margin: 0px;
}

#sharelist li {
	display: inline;
	margin-left: 5px;
	background-color: inherit;
	border: inherit;
}
#sharelist li img {
	height: 16px;
	width: 16px;
	opacity: 0.6;
}

#sharelist li img:hover{
	opacity: 1.0;
}

/* Ads */
#banner-right {
	/* background-color: #1a0500; */
	width: 130px;
	height: 1024px;
	position: absolute;
	top: 100px;
	right: 3px;
}

.adinfo {
	background-color: #ffe;
	padding: 2px;
	color: #200;
	text-align: center;
	display: block;
}

#dvds {
	background-color: #400;
	color: #DB0;
	margin-bottom: 0.5em;
	padding: 2px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

#dvds ul {
	list-style-type: none;
	list-style-image: none;
	font-size: 1.3em;
	padding: 0 4px;
	margin: 0px auto;
	text-align: center;
}
		
#dvds ul li { 
	background-color: #DC0; 
	color: #200;
	margin-bottom: 1em;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

#dvds h2, #dvds h4 { 
	text-align: center;
	color: #FEA;
	font-size: 1.5em;
	text-decoration: none;
	border-bottom: none;
	padding: 0px;
}
		
#dvds h4 { 
	font-size: 1em;
	font-weight: normal;
}
